/* Global styles for the document */

body {

    font-family: Arial, Helvetica, sans-serif;

    background-image: url('sky.png');

    background-repeat: no-repeat;

    background-size: cover;

    color: #666666;

}



/* Styles for the header element */

header {

    background-color: #00B386;

    color: #FFFFFF;

    height: 60px;

    text-align: center;

    padding-top: 15px;

    box-shadow: 0 4px 4px #133926;

}



/* Styles for the nav element */

nav {

    background-color: #FFFFFF;

    text-align: center;

    padding: 10px;

}



/* Styles for the wrapper div */

#wrapper {

    width: 80%;

    margin: 0 auto;

    background-color: #FFFFFF;

    min-width: 900px;

    max-width: 2050px;

    box-shadow: 0 0 4px #133926;

}



/* Styles for the main element */

main {

    padding: 1px 20px 20px 20px;

    display: block;

}



/* Styles for the h2 element */

h2 {

    color: #00664D;

    text-shadow: 1px 1px #CCCCCC;

}



/* Styles for the footer element */

footer {

    padding: 15px;

}



/* Styles for the heroHome element */

#heroHome {

    height: 300px;

    background-image: url('sunsetHorse.png');

    background-size: 100% 100%;

}



/* Styles for the heroBoard element */

#heroBoard {

    height: 300px;

    background-image: url('fenceline.png');

    background-size: 100% 100%;

}



/* Styles for the heroTraining element */

#heroTraining {

    height: 300px;

    background-image: url('BayBella.png');

    background-size: 100% 100%;

}

